<div class="main-content">
    <div class="container-fluid">
        <div class="row" >
            <mat-tab-group class="full-width full-height">
                <mat-tab>
                    <ng-template mat-tab-label>
                        <mat-icon class="example-tab-icon">dashboard_customize</mat-icon>
                        Champs personnalisé
                    </ng-template>
                    <app-custom-fields-list class="full-width full-height"></app-custom-fields-list>
                </mat-tab>
            </mat-tab-group>
        </div>
    </div>
</div>
